RubyGems Navigation menu

aws-sdk-support 1.0.0.rc6

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.30.0 - March 10, 2021 (32.0 KB)
  2. 1.29.0 - February 02, 2021 (27.5 KB)
  3. 1.28.0 - September 30, 2020 (27.5 KB)
  4. 1.27.0 - September 15, 2020 (27.5 KB)
  5. 1.26.0 - August 25, 2020 (27.5 KB)
  6. 1.0.0.rc6 - June 29, 2017 (22.0 KB)
显示所有 (44 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3.0.0.rc14
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    a4a19655ccfcbd8b3565a479105374f278bd521ec95124af40dc9fc8a02dee52

    下载总次数 39,792,182

    这个版本 794

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: